Subject: Re: 31 Aug Malaysia National Day Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Victor Yong" <[email-masked]>
Date: Tue, 31 Aug 2004 00:47:42 -0700

Hi Victor,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Victor Yong" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Sunday, August 29, 2004 9:08 AM
Subject: Re: 31 Aug Malaysia National Day Submission

> Hi again.
>
> Sorry, should have done this in the first place...
> You should have gotten it all in the word document I
> sent earlier, but here it is again just in case...
>
> Sorry again and thanks!
>
> Victor
>
> Article starts here:
>
> "The Royal Malaysian Air Force: What is, might be and
> never will be"
> by "Victor Yong"
> --------------------
> Malaysian National Day 2004
>
> A note:
> Because my current place is rented, and I used to move
> once every 12 months, I've discovered the horrors of
> moving house with models (!), so I've decided to leave
> some parts off for easier storage; parts like nose
> probes, air data probes and fins like the Hornet's GPS
> Antenna.  Ah, the sacrifices we must make.
>
> On to the models:
>
> There are 4 models, all in TUDM colours:  a 1/48th
> Hasegawa F/A-18D Hornet (what is), a 1/72nd Italeri
> Hawk 100 (what is), a 1/72nd Italeri Su-34/32 Strike
> Flanker (what might be), and a 1/72nd Hasegawa VF-1J
> Macross Valkyrie (what never will be).  All kits are
> built OOB.
>
> The Hasegawa Hornet goes together fairly easily with
> very few problems.  The weapons came from the Hasegawa
> Weapons Kits.  I used Model Master FS36118 Gunship
> Grey for the jet and Gunze FS36118 Gunship Grey for
> the centreline fuel tank.  Note the difference in
> colour.  The decals are the excellent ones from Jason
> Cheah's F-4dableModels.
>
> The Italeri Hawk 100 is a very nice kit, and goes
> together without any problems at all.  I decided to
> use slightly larger insignia then those on the real
> TUDM Hawks because I wanted the insignia to be more
> visible.  Decals are kit decals, with the TUDM
> insignia from ScaleNutz.  I used Gunze Medium Sea Grey
> BS381C:640 since it seems the closest match to the
> colour given.   Many thanks to Thomas Ng for kindly
> providing pictures of TUDM Hawks, and Aidy for
> supplying the colour of TUDM Hawks as BS381C:637
> medium sea gray.
>
> The Italeri Su-34/32 Strike Flanker was another just
> for fun what-if idea.  I replaced the tails with ones
> from the 1/72nd Italeri Su-27 Flanker-B.  However, the
> base of the tails of the Strike Flanker are slanted
> slightly compared to those of the Flanker-B, so
> anybody who wants to do the same thing will be in for
> a lot of puttying to fill in the gap!  I didn't have
> time to putty it up (besides, storage with those tails
> are a pain) so examine the tail picture closely for an
> idea of the gap.  The Strike Flanker is coloured in
> Gunze FS36118 Gunship Grey.
>
> In 2011, after the Zentraedi global assault, the
> survivors of the RDF contingent based in Peninsular
> Malaysia banded together with the remnants of the
> Malaysian government to fight off Zentraedi from the
> crashed Zentraedi warships.  Lacking guidance and
> support from RDF High Command in those early days
> (indeed, most of the RDF High Command were killed),
> the RDF Veritech squadron agreed to adopt TUDM colours
> to provide a symbol to rally the people.  When the RDF
> High Command was re-established, the contingent
> returned to RDF control, but the Veritechs were
> allowed to retain their TUDM colours as a special
> squadron.
>
> VF-1J was done on a whim.  I replaced the UN Spacy
> roundel with TUDM ones, and the number on the other
> wing with the letters "TUDM".  However, I replaced the
> UN Spacy roundel with a TUDM one of the same size on
> the sides of the cockpit, but the results looked a bit
> weird to me, so I used smaller ones on the wings, and
> they certainly looked better!  I used Gunze Medium Sea
> Grey BS381C:640 and the decals are kit decals, with
> the TUDM insignia from ScaleNutz, and the plane
> numbers taken from leftovers from F-4dableModels' TUDM
> Hornet sheet.
>
>
> Photos and text © 2004 by "Victor Yong"
> Special thanks to Karen Wee and Grace Low.
>
>
>
> __________________________________
> Do you Yahoo!?
> Yahoo! Mail Address AutoComplete - You start. We finish.
> http://promotions.yahoo.com/new_mail